Subject: Re: [Iasa20] Revisiting Term Limits

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 24 May 2018 13:09:38 +0000

Based on the discussion thus far, I do not sense sufficient support for lifetime term limits and I sensed a desire to keep our guidelines as simple as possible. It seems perhaps we may be able to establish broad consensus for the following:

* No more than two consecutive full terms, full term break before the next.

Actual text would read:
A director may serve no more than two consecutive terms, up to six consecutive years on the Board, with at least one full term prior to the start of any additional terms. This is to ensure a healthy regular introduction of new ideas and energy onto the Board, and to mitigate any potential long-term risk of ossification or conflict.

Any feedback?

JL 

Earlier email said:

The current -02 draft says:
“A director may serve no more than six consecutive years on the Board. This is to ensure a healthy regular introduction of new ideas and energy onto the Board, and to mitigate any potential long-term risk of ossification or conflict.”

Some notable points from last week’s discussion:

Bob suggested we consider whether we wanted a Director to cycle off for a full 3-year term before potentially returning to the Board.
Brian argued to combine that notion with Glenn's suggested lifetime limit. Thus, the limit would be “no more than three total 3-year terms (9 years), and no more than two consecutive terms. Joe also spoke in favor of this option.
John reacted that this is potentially over-specified and that the pool of potential candidates is quite small. In response, he suggested following the ISOC model of a two-term limit with a one year gap.
Following discussion, I’d like to again suggest we keep things simple and offer three options for consideration for the -03 update:

1 – A director may serve no more than six consecutive years on the Board, and a lifetime limit of 9 years. This is to ensure a healthy regular introduction of new ideas and energy onto the Board, and to mitigate any potential long-term risk of ossification or conflict.
2 - A director may serve no more than six consecutive years on the Board, with at least one full term prior to the start of any additional terms. This is to ensure a healthy regular introduction of new ideas and energy onto the Board, and to mitigate any potential long-term risk of ossification or conflict.
3 - A director may serve no more than six consecutive years on the Board, with at least one full term prior to the start of any additional terms, and a lifetime limit of 9 years. This is to ensure a healthy regular introduction of new ideas and energy onto the Board, and to mitigate any potential long-term risk of ossification or conflict.

Any other suggestions? Reactions?

Jason

---

From: Peter Koch <[email-masked]>
Date: Thu, 24 May 2018 15:17:04 +0200

> A director may serve no more than two consecutive terms, up to six consecutive years on the Board, with at least one full term prior to the start of any additional terms. This is to ensure a health…

assuming partial terms at least in the beginning, the elaborate text
does not implement the one liner above.  I'd prefer the spirit of the short version.

-Peter

---

From: Alissa Cooper <[email-masked]>
Date: Thu, 24 May 2018 14:02:19 -0400

If one seat is to be potentially occupied by the IETF Chair ex officio, it may be worth pointing out that that person’s term length may differ from other board members in keeping with the term lengths established in RFC 7437 Section 3.4.

Alissa

> On May 24, 2018, at 9:09 AM, Livingood, Jason <[email-masked]> wrote:
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

---

From: Brian Haberman <[email-masked]>
Date: Fri, 25 May 2018 07:39:37 -0400

> If one seat is to be potentially occupied by the IETF Chair ex officio, it may be worth pointing out that that person’s term length may differ from other board members in keeping with the term leng…

The authors have been discussing this point in the background. I *think*
we will have some clarity on that point in the draft.

Brian

---

From: Jari Arkko <[email-masked]>
Date: Fri, 25 May 2018 18:38:31 +0300

> A director may serve no more than two consecutive terms, up to six consecutive years on the Board, with at least one full term prior to the start of any additional terms. This is to ensure a health…

I think this is reasonable.

Jari